<% js = escape_javascript(

  render(partial: 'batch_line_items/search', locals: { batchLineItems: @batchLineItems })
) %>
$("#filterrific_results").html("<%= js %>");
$('.pagination a').attr('data-remote', 'true');